Subject: Re: [MOBILE-IP] Reminder: San Jose -- IPv6 Wireless and Mobility Roundtable

From: Thomas Eklund <[email-masked]>
Date: Mon, 6 Mar 2000 15:28:42 +0100

Well since IP sec i mandatory for IPv6 so the mechanism to obtain a quality
PKI infrastructure are there...

Then how people agree on the policies (AAA on one side and PKI or even SPKI
on the other) is the big problem and tends to involve a lot of politics...

But the way I see it - the sooner IPv6 come, the better for a PKI based
infrastrucure....

Best Regards Thomas

> -----Original Message-----
> From: Robert Moskowitz [mailto:[email-masked]]
> Sent: Monday, March 06, 2000 12:57 PM
> To: [email-masked]
> Subject: Re: [MOBILE-IP] Reminder: San Jose -- IPv6 Wireless and
> Mobility Roundtable
>
>
> At 03:02 PM 3/4/2000 -0800, Carl Williams wrote:
> >Reminder:  The wireless and mobility roundtable
> >is this Monday from 4:00pm-6:00pm at the Crowne Plaza
> >Hotel in downtown San Jose, CA.  This event
> >is open to everyone. No need to register.
>
> ARGH!!!
>
>
> Here I am, flying to a PKI meeting in Foster City, and will
> not be able to
> 'get away' so easily.  Plus I did not get a rental car, so
> even coming down
> for the evening is not easy.  :(
>
> Well, you will be challenged to do much of what you want to
> accomplish if
> we don't fix the PKI arena, so one nibble at a time.
>